const request = uni.$u.http

// 获取产品列表
export function getProducts(data){
	return request.post(
		`v1/product/productList`,
		data
	)
}

// 获取产品详情
export function getProductDetail(data){
	return request.post(
		`v1/product/productDetail`,
		data
	)
}

//订单兑换
export function orderExchange(data){
	return request.post(
		`v1/order/orderExchange`,
		data
	)
}


export default {
  getProducts,
  getProductDetail,
  orderExchange
}